/* Whole Menu */	
#qm0 {
	margin: 0;
	padding: 0;
}
#qm0 dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a, #qm0 span {
	color: #231f20;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 10px 0 0 0;
	text-decoration: none;
	height: 30px;
	white-space: normal !important;
	margin-right: 35px;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color: #ffffff; /* Mouse over font colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color: #ffffff;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color: #a7a9ab; /* Submenu background colour */
	border: 1px solid #434343; /* Submenu border colour */
	border-width: 1px 1px 1px 1px;
	padding: 10px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a, #qm0 div span {
	color: #231f20; /* Submenu font colour */
	font-size: 11px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: none; /* This should match the Whole Submenu border colour and width */
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 16px;
	font-weight: normal;
	margin: 0
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color: #ffffff; /* Submenu Mouse over*/
	background-color: #434343;
	background-image: none;
}
#qm0 div span.qmtitle {
	color: #231f20;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color: #a7a9ab;
	background-image: none;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	color: #ffffff;
	background-color: #434343;
	background-image: none;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}
